/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
:root{
    --c:var(--nectar-accent-color);
    --c1: var(--nectar-extra-color-1);
    --c2: var(--nectar-extra-color-2);
    --c3: var(--nectar-extra-color-3);
    --g: linear-gradient(180deg, var(--c) 0%, var(--c1)  100%);
    --g1: linear-gradient(90deg,rgba(179, 129, 42, 1) 0%, rgba(244, 219, 116, 1) 50%, rgba(178, 128, 42, 1) 100%);
}
::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
	background: var(--g1);
}
::selection {
  background:  var(--c);
	color:white;
}
/* Typography */

html body h3{
	font-family:font1  !important;
}
html body h4{
	font-family:font1  !important;
}
html body h6{
	font-family:font1  !important;
}
html body p,html body em,html body a,html body button,html body input,html body label,html body legend,html body .wpb_text_column li,html body .nectar-split-heading li,html body .nectar-fancy-ul li{
	font-family:font1 !important;
}
html body strong{
	font-family:inherit;
}
/* Typography */

body[data-slide-out-widget-area-style="slide-out-from-right"].material .slide_out_area_close:before {
    background: var(--g1) !important;
}
#top li.slide-out-widget-area-toggle a {
    border: 2px solid var(--c1);
    padding: 10px !important;
}
.transparent .left-aligned-ocm .lines-button i:before, .transparent .left-aligned-ocm .lines-button i:after, .transparent .left-aligned-ocm .lines-button:after, #header-outer.transparent > #top nav ul .slide-out-widget-area-toggle a .lines, #header-outer.transparent > #top nav ul .slide-out-widget-area-toggle a .lines:before, #header-outer.transparent > #top nav ul .slide-out-widget-area-toggle a .lines:after, body.material #header-outer.transparent .slide-out-widget-area-toggle a .close-line, #header-outer.transparent > #top nav ul .slide-out-widget-area-toggle .lines-button:after {
    background-color: var(--c) !important;
}

.transparent a#logo img {
    margin-bottom: -50px !important;
}

#top .hb1 a {
    border: 2px solid var(--c1);
    padding: 12px 30px !important;
    font-weight: 700;
}

#top .hb1 a span {background: var(--g1);background-size: 200% 200%;animation: scroll 1000s infinite linear;-webkit-background-clip: text;color: transparent !important;}

@keyframes scroll {
  to {
    background-position: 0px 10000px;
  }
}


#s1 .owl-stage {
    padding: 0;
}

#s1 .owl-dots {
    position: absolute;
    left: 10%;
    top: 50%;
    transform: translateY(-50%);
    height: 510px;
    display: flex;
    flex-direction: column;
    margin: 0;
    width: 2px;
}

#s1 .owl-dots button {height: 100%;width: 100%;}

#s1 div#in1 {
    margin: 0;
}


#s1 .c2 {
    padding-right: 60px;
}

#s1 .c1 {
    padding-left: 305px;
}

div#s1 {
    padding-block: 110px 0 !important;
    counter-reset: my-sec-counter;
}

#s1 .t1 h1 strong::Before {
    counter-increment: my-sec-counter;
    content: "0" counter(my-sec-counter);
    font-size: 65px;
    line-height: 75px;
}

#s1 .t1 h1 strong {
    font-size: 0;
    line-height: 0;
    color: transparent;
    -webkit-text-stroke: 1px white;
    font-weight: 400;
    opacity: 0.5;
}

a#b1 {
    padding: 16px 57px;
    color: black;
    margin-right: 10px;
    font-size: 16px;
    background: var(--g1);
    background-size: 200% 200%;
    animation: scroll 1000s infinite linear;
}

a#b1.b1 {background: transparent !important;border-color: var(--c1) !important;padding-inline: 40px;}

a#b1.b1 span {
    background: var(--g1);
    background-size: 200% 200%;
    animation: scroll 1000s infinite linear;
    color: transparent;
    -webkit-background-clip: text;
}
#s1 .owl-item .i1 {
    transition: 0.9s;
    transform: translateY(-35px);
    opacity: 1;
    right: 240px;
    scale: 1;
    margin-bottom: -34px;
}
#s1 .owl-item .t1 {
    transform: translateY(-100%);
    opacity: 0;
    transition: 0.9s;
}

#s1 .owl-item.active .t1 {
    opacity: 1;
    transform: translateY(0px);
}

#s1 .owl-item a#b1 {
    opacity: 0 !important;
    transform: translateY(100%);
    transition: 0.9s !important;
}

#s1 .owl-item.active a#b1 {
    transform: translateY(0);
    opacity: 1 !important;
}

#s1 .owl-dots span {
    transform: unset;
    background: white !important;
    opacity: 0.5;
    border-radius: 0;
    height: 100%;
    margin: 0;
    width: 100%;
    transition: 0.5s;
}

#s1 .owl-dots .active span {
    opacity: 1;
}
div#s2 .i1 {
    width: 70%;
}

div#s2 {
    padding-block: 50px !important;
}

.grad h3 {
    background: var(--g1);
    background-size: 12%;
    animation: scroll 1000s infinite linear;
    color: transparent;
    -webkit-background-clip: text;
}

div#s3 {
    padding-block: 60px !important;
}

#s3 div#in1 {
    aspect-ratio: 1 / 1.28;
    display: flex;
    align-items: end;
    padding: 20px;
    margin-bottom: 0;
    transition: 0.5s;
    outline: 1px solid transparent;
    text-align: left;
    margin-bottom: 10px;
}
#s3 div#in1 .row-bg {
    /* background-color: #00000073; */
}
#s3 .carousel-item {
    margin-inline: 10px;
}

#s3 div#in1 .b2 {
    position: absolute;
    right: -10px;
    bottom: 10px;
}

.b2 span.text {
    display: none !important;
}

.b2 span.link_wrap {
    background: var(--g1);
    background-size: 200% 200%;
    animation: scroll 1000s infinite linear;
    border-radius: 60px;
    padding: 28px 8px;
    height: 0 !important;
    display: flex;
}

.b2 span.line {
    left: 6px !important;
}

.b2 svg.next-arrow {
    left: 74%;
}

#s3 .t2 {
    margin-bottom: -72px;
}

#s3 .t2 p {
    width: 340px;
}

#s3 div#in1>.col {
    width: 100%;
}

#s3 .owl-carousel {
    width: 110%;
}

#s1 .owl-stage-outer {
    overflow: visible;
}

#s3 .owl-stage-outer {
    width: 200%;
}

#s3 .owl-dots {
    display: flex;
    width: 88%;
    height: 2px;
    margin-top: 30px;
}

#s3 .owl-dots button {
    width: 100%;
    height: 100%;
}

#s3 .owl-dots button span {
    width: 100%;
    transform: unset;
    background: white;
    opacity: 0.5;
    border-radius: 0;
    height: 100%;
    margin: 0;
}

#s3 .owl-dots button.active span {
    opacity: 1;
    background: var(--g1);
    background-size: 200% 200%;
    animation: scroll 10000s infinite linear;
}

#s3 .owl-nav {
    display: block;
    position: absolute;
    right: 0;
    bottom: -30px;
}

#s3 .owl-nav button {
    background: transparent;
    border: unset;
    font-size: 40px;
    font-family: fontawesome !important;
    opacity: 0.5;
    transition: 0.5s;
}

#s3 .owl-nav button.owl-prev::Before {
    content: '\f177';
}

#s3 .owl-nav button.owl-next::Before {
    content: '\F178';
}

#s3 .owl-nav button span {
    display: none;
}

#s3 .owl-nav button:hover {
    opacity: 1;
    background: var(--g1);
    background-size: 200% 200%;
    animation: scroll 1000s infinite linear;
    -webkit-background-clip: text;
    color: transparent;
}

#s3 div#in1:hover {
    outline-color: white;
    outline-offset: -10px;
}

.mob {
    display: none !important;
}

.center {
    text-align: center;
}

div#s4 {
    padding-block: 180px !important;
}

#s4 .t1 p {
    line-height: 40px;
    opacity: 0.7;
}

#s4 a#b1.b1 span {
    color: white;
}

#s4 .c2 {
    position: relative;
}

#s4 .c2::before {
    content: '';
    background: url(https://devu01.testdevlink.net/Spa_Bar/wp-content/uploads/2025/08/logo_header-removebg-preview.png) no-repeat center center;
    background-size: contain;
    width: 76%;
    aspect-ratio: 1/1;
    position: absolute;
    right: -60px;
    bottom: -108px;
    animation: rotate 3s infinite linear alternate;
    mix-blend-mode: lighten;
    opacity: 5%;
}
@keyframes rotate{
    0%{
        transform:rotate(5deg);
    }
    100%{
        transform:rotate(-5deg);
    }
}

a#b1:hover {
    background: white !important;
    border-color: transparent !important;
}

a#b1:hover span {
    color: black !important;
}

div#s5 {
    padding-block: 120px !important;
}
#s5 .owl-stage {
    padding: 0;
}

#s5 .owl-stage-outer {
    overflow: visible;
}

#s5 .owl-carousel {
    width: 75%;
    margin-inline: auto;
    margin-bottom: 0;
}

#s5 .carousel-item {
    margin-inline: 10px;
}

#s5 .owl-dots {
    display: none;
}

#s5 a#b1 {
    position: absolute;
    top: 41px;
    right: 0;
}

#s5 .hover-wrap {
    margin-bottom: 0;
}

#s6 div#in1 {
    padding: 20px;
    margin-bottom: 0;
}

#s6 .carousel-item {
    margin-inline: 10px;
}

#s6 .carousel-item h4 {
    color: #ffd800;
    font-size: 23px;
    animation: letters 2s infinite linear;
}

@keyframes letters{
    0%,30%,50%,70%,100%{
        letter-spacing:1px;
    }
    40%,60%{
        letter-spacing:4px;
    }
}

#s6 .t2 p {
    opacity: 0.6;
}

#s6 .iwt-icon img {
    width: 63px;
    margin-bottom: 0;
}

#s6 .iwt-text {
    padding-left: 80px;
    padding-top: 6px;
}

#s6 .iwt-text h5 {
    margin-bottom: 0;
    background: var(--g1);
    background-size: 200% 200%;
    animation: scroll 1000s infinite linear;
    display: table;
    color: transparent;
    -webkit-background-clip: text;
}

#s6 .iwt-text h6 {
    opacity: 0.6;
    font-weight: 100;
}
div#s6 {
    padding-bottom: 90px !important;
}

#s6 .owl-dots span {
    transform: unset;
    --s: 15px;
    width: var(--s);
    height: var(--s);
    background: transparent;
    outline: 2px solid var(--c1);
    outline-offset: -1px;
    margin-inline: 5px;
}

#s6 .owl-dots .active span {
    outline-color: transparent;
    background: var(--g1);
    background-size: 200% 200%;
    animation: scroll 1000s infinite linear;
}
#footer-widgets .col.span_4 {
    text-align: center;
    letter-spacing: 1px;
}

#footer-widgets .col.span_4:first-child,#footer-widgets .col.span_4:last-child {
    border-top: 2px solid white;
    padding-top: 70px;
    margin-top: 50px;
}

#footer-outer a,#footer-outer p {
    text-transform: uppercase;
}

#footer-widgets form.tnp-form {
    display: flex;
}

#footer-outer #footer-widgets .col input[type=email] {
    width: 100%;
    background: transparent !important;
    border-radius: 0;
    border-right: unset;
    color: white;
    text-transform: uppercase;
    padding: 13px 20px;
}

#footer-outer #footer-widgets .col input[type=submit] {
    width: auto;
    background: var(--g1);
    background-size: 200% 200%;
    animation: scroll 1000s infinite linear;
    border: 1px solid white;
    color: transparent;
    -webkit-background-clip: text;
    opacity: 1;
    padding-inline: 40px;
}
#footer-outer #footer-widgets .col input[type=email]::placeholder {
    color: white;
    opacity: 0.8;
	text-transform:uppercase;
}

#footer-outer #footer-widgets .widget h4 {
    letter-spacing: 1px;
}

div#newsletterwidgetminimal-3 {position: relative;}

div#newsletterwidgetminimal-3::before {
    content: '';
    height: 60px;
    border-left: 3px solid white;
    display: table;
    margin-inline: auto;
    margin-bottom: 25px;
}

#footer-widgets .col.span_4:first-child a, #footer-widgets .col.span_4:last-child a {
    margin-bottom: 15px;
}
#footer-widgets .row {
    border-bottom: 1px solid #ffffff29;
    padding-block: 80px 50px  !important;
}
div#copyright {
    padding: 20px 0px !important;
}
#s1 .t1 h1 {
    font-size: 65px;
    line-height: 75px;
}

#s1 .t1 p {
    line-height: 32px;
    width: 740px;
    padding-block: 10px;
}
.in .vc_col-sm-4,.in .vc_col-sm-3 {
    margin-top: 30px;
}
#s3 div#in1 .t2 {
    height: 210px;
    overflow: auto;
}
.page-id-36 #s3 {
    padding-bottom: 30px !important;
}

/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1920px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
#s1 .c1 {
    padding-left: 145px;
}

#s1 .owl-dots {
    left: 3%;
    height: 390px;
}

div#s1 {
    padding-block: 140px 0 !important;
}

#s1 .c2 .vc_column-inner {
    margin-inline: -90px;
}

div#s4 {
    padding-block: 120px !important;
}
#s1 .owl-item .i1 {
    transition: 0.9s;
    transform: translateY(-35px);
    opacity: 1;
    right: 90px;
    scale: 1.05;
    margin-bottom: -18px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#s1 .c1 {
    padding-left: 75px;
}

#s1 .owl-dots {
    left: 2%;
}

#s1 .c2 .vc_column-inner {
    margin-inline: -70px;
}
#s3 .t2 h2 {
  font-size: 28px;
}
#s3 .t2 p {
  font-size: 13px;
  width: 295px;
  line-height: 26px;
}

div#s4 {
    padding-block: 90px !important;
}
#s4 .c2::before {
  width: 50%;
  right: 10px;
  bottom: -68px;
}
#s1 .t1 h1 {
  font-size: 63px;
  line-height: 73px;
}
#s3 .owl-carousel {
  width: 100%;
}
#s1 .owl-item .i1 {
    margin-bottom: -23px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#s1 .t1 h1 {
    font-size: 60px;
    line-height: 70px;
}

#s1 .t1 h1 strong::Before {
    font-size: 60px;
    line-height: 70px;
}

#s1 .t1 p {
    width: 660px;
}
	#s3 div#in1 .b2 {
    right: -10px;
}

#s3 .owl-carousel {
    width: 100%;
}

html body p, #footer-outer p, #footer-outer a,html body .wpb_text_column li,html body .nectar-split-heading li,html body .nectar-fancy-ul li {
    font-size: 13px;
    line-height: 26px;
}

#s3 .t2 p {
    width: 300px;
}

div#s4 {
    padding-block: 60px !important;
}

#s4 .t1 p {
    line-height: 35px;
    width: 90%;
}

 #s4 .c2::before {
    width: 55%;
    right: -20px;
    bottom: -70px;
}
html body h1 {
  font-size: 45px;
  line-height: 55px;
}
#s3 .t2 {
    margin-bottom: -72px;
}
#s3 .t2 p {
  font-size: 12.5px;
  width: 292px;
}
#s1 .owl-item .i1 {
    right: 60px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#s1 .t1 h1 {
    font-size: 50px;
    line-height: 60px;
}
	html body p, #footer-outer p, #footer-outer a, html body .wpb_text_column li, html body .nectar-split-heading li, html body .nectar-fancy-ul li {
    font-size: 12px;
    line-height: 23px;
}
html body h1 {
    font-size: 42px;
    line-height: 52px;
}
#s3 .t2 h2 {
  font-size: 24px;
  line-height: 34px;
}
#s3 .t2 p {
    width: 245px;
}
#s5 a#b1 {
    top: 25px;
}
#s1 .owl-item .i1 {
    margin-bottom: -24px;
    right: 93px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#s1 .t1 h1 strong::Before {font-size: 40px;line-height: 50px;}
	#s1 .t1 p {
    width: 100%;
}

#s1 .t1 h1 {
    font-size: 40px;
    line-height: 50px;
}
	html body h5 {
    font-size: 16px !important;
    line-height: 26px !important;
}

#s6 div#in1 {
    padding: 10px;
}

#s6 .t2 {
    margin-bottom: 3px;
}
	#s1 .c2 .vc_column-inner {
    margin-inline: -40px;
}

div#s3 {
    padding-block: 60px !important;
}
#s3 .t2 p {
    width: 75%;
    line-height: 22px;
}
#s3 div#in1 {
    padding: 10px;
}
#s3 .t2 h2 {
  font-size: 20px;
  line-height: 30px;
}
#s3 .t2 {
  margin-bottom: -60px;
}
#s3 div#in1:hover {
    outline-offset: -5px;
}

#s3 div#in1 .b2 {right: -6px;width: 48px;bottom: 0;}

.b2 span.link_wrap {
    padding: 23px 3px;
}

html body h2 {
    font-size: 23px;
    line-height: 33px;
}

#s3 .owl-dots {
    margin-top: 20px;
    width: 83%;
}

#s3 .owl-stage {
    padding-top: 0;
}

#s4 .t1 p {
    line-height: 25px;
}

div#s4 {
    padding-block: 20px !important;
}

div#s5 {
    padding-block: 60px !important;
}

#s5 a#b1 {
    position: relative;
    display: table;
    top: 0;
    display: table;
    margin-inline: auto;
    margin-top: 30px;
}

#s5 .t1 {
    text-align: center;
}

#s5 .t1 h3 {margin-inline: auto;}

#s6 .owl-stage {
    padding-top: 0;
}

div#s6 {
    padding-bottom: 60px !important;
}

div#media_image-3 {
    width: 200px;
    margin-inline: auto;
}

#footer-outer #footer-widgets .col input[type=submit] {
    padding-inline: 18px;
}

#footer-widgets .row {
    padding-block: 60px 20px !important;
}

#footer-widgets .col.span_4:first-child, #footer-widgets .col.span_4:last-child {
    padding-top: 50px;
    margin-top: 35px;
}
html body h1 {
    font-size: 33px;
    line-height: 43px;
}
#s4 .c2::before {
    bottom: -40px;
}
#s1 .owl-item .i1 {
    right: 10px;
    scale: unset;
    transform: translateY(0px);
    margin-bottom: 0px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 840px) {
	a#logo img {
    margin-bottom: 0 !important;
}

#s1 .c1 {
    padding: 0;
    text-align: center;
}

#s1>.col {
    padding-inline: 50px;
}

#s1 .c2 .vc_column-inner {
    margin: auto;
    display: table;
}
#s4 .t1 p {
  margin: auto;
}

#s1 .c2 {
    padding: 0;
}

#s1 .owl-item .i1 {width: 70%;margin-top: 30px;}

#s1 .owl-dots {
    transform: unset;
    top: unset;
    bottom: 40px;
}

div#s3 {
    padding-block: 40px !important;
    text-align: center;
}

#s3 .t2 p {
    width: 78%;
}

#s4 .c2::before {
    display: none;
}

#s3 .owl-nav {
    display: none;
}

#s3 .owl-dots {
    width: 100%;
    margin-top: 10px;
}

#s4 .row-bg.viewport-desktop.using-image.using-bg-color {
    background-image: unset !important;
}

.mob {
    display: table !important;
    margin-left: 0 !important;
}

#s4 .c2 .wpb_wrapper {
    display: flex;
    flex-direction: column;
}

#s4 .c2 .img-with-aniamtion-wrap {
    order: 3;
    scale: 1.1;
    transform-origin: right bottom;
}

div#s4 {
    padding-block: 40px!important;
    text-align: center;
}

#s4 .hover-wrap {
    margin-bottom: 0;
}
  #s3 .t2 {
    margin-bottom: -40px;
  }
#s4 a#b1 {
    display: table;
    margin-inline: auto;
}

div#s5 {
    padding-block: 40px !important;
}

#s5 .owl-carousel {
    width: 100%;
}

div#s6 {
    padding-bottom: 40px !important;
}

#footer-widgets .col.span_4 {
    width: 32.33%;
    margin-bottom: 0 !important;
}

#footer-widgets .col.span_4:first-child, #footer-widgets .col.span_4:last-child {
    padding-top: 30px;
    margin-top: 55px;
}

#footer-widgets form.tnp-form {
    flex-direction: column;
}

#footer-outer #footer-widgets .col input[type=submit] {
    padding-block: 16px;
}
html body p, #footer-outer p, #footer-outer a, html body .wpb_text_column li, html body .nectar-split-heading li, html body .nectar-fancy-ul li {
    font-size: 14px !important;
    line-height: 24px !important;
}
#s4 .c2 .img-with-aniamtion-wrap {
    display: none;
}

#s4 .grad.t1 {
    filter: drop-shadow(2px 4px 6px black)drop-shadow(2px 4px 6px black)drop-shadow(2px 4px 6px black)drop-shadow(2px 4px 6px black);
}
#s1 .owl-item .i1 {
    right: 0px;
    left: 0;
    margin-inline: auto;
}

#s1 .owl-stage-outer {
    overflow: hidden;
}

#footer-outer #footer-widgets .col input[type=email] {border-right: 1px solid;border-bottom: unset;}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#s1>.col {
    padding-inline: 30px;
}

#s1 .t1 h1 {
    font-size: 25px;
    line-height: 35px;
}
	div#s1 {
    padding-block: 110px 0 !important;
}
	html body h1 {
    font-size: 25.5px;
    line-height: 35px;
}
#s3 .carousel-item {
    width: 100%;
    padding-inline: 5px;
    margin-inline: auto;
}

#s3 .t2 p {
    width: 88%;
}
	#s1 .row-bg.viewport-desktop.using-image {
    background-position: left top !important;
}

a#b1 {
    margin-inline: 10px;
}

#s1 .owl-item .i1 {
    width: 100%;
}

#s1 .owl-dots {
    left: -20px;
}

#footer-widgets .col.span_4 {
    width: 100%;
    border-top: 0 !important;
    padding-top: 0 !important;
    margin-top: 0 !important;
}

#footer-widgets .row {
    display: flex;
    flex-direction: column;
}

#footer-widgets .col.span_4:nth-child(2) {
    order: 1;
}

#footer-widgets .col.span_4:nth-child(1) {
    order: 2;
}

#footer-widgets .col.span_4:nth-child(3) {
    order: 3;
}

#footer-widgets .col.span_4:first-child a, #footer-widgets .col.span_4:last-child a {
    margin-bottom: 0;
}

div#nav_menu-4 {
    margin-bottom: 10px !important;
}

div#nav_menu-3 {
    margin-bottom: 3px !important;
}
#s3 .t2 {
     margin-bottom: -50px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}